com.fasterxml.jackson.module.blackbird.deser

## Interface ObjBooleanConsumer

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface ObjBooleanConsumer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `accept(Object bean, boolean value)`

- - ### Method Detail

    - #### accept

          void accept(Object bean,
                      boolean value)

Copyright © 2022 FasterXML. All rights reserved.